version: 1.7.16
files:
  - url: zmninja-1.7.16-win.exe
    sha512: e2Gpj6mwCEb/Y8scZS+m3ZkPqtNeGJt2034Fpt+4VnP4122y0SIG4IUNWWQ9YBEM4TayKkTVOsbtB7IUGcNLBw==
    size: 185932161
  - url: zmninja-1.7.16-win-x64.exe
    sha512: tMCm4jWAUCMw2SfoHUgoBR/Xn91Iky0DehYFddjhp0BbXq+fBub0gD/DH4u67jLcjnsR/a2tDBSxemT53FCXIg==
    size: 96122676
  - url: zmninja-1.7.16-win-ia32.exe
    sha512: 6guhO+1+Pz/IwDFRHTUndijWSR5sSneTFnCYLykph+xIq0aYtPQQipqD3BmWpQtvHgMZ1MHuoK5yRcBEv7lL1w==
    size: 90683014
path: zmninja-1.7.16-win.exe
sha512: e2Gpj6mwCEb/Y8scZS+m3ZkPqtNeGJt2034Fpt+4VnP4122y0SIG4IUNWWQ9YBEM4TayKkTVOsbtB7IUGcNLBw==
releaseDate: '2025-09-06T15:08:17.182Z'
